/*
 *   Omega Scan Cascading Style Sheet
 *
 *   Shourov K. Chatterji <shourov@ligo.caltech.edu>
 *
 *   $Id: wstyle.css 2005 2009-07-16 19:54:13Z jrollins $
 */

/**********************************************************/
/*                        DOCUMENT                        */
/**********************************************************/

body {
  font-family: Tahoma,Geneva,sans-serif;
  color: black;
  background-color: white;
  padding: 0em;
  margin: 0em;
}

h1.title {
  color: white;
  background: black;
  padding: .2em .3em .2em .3em;
  margin: 0em 0em .2em 0em;
  border-width: 0px 0px 1px 0px;
}

h1 {
  color: black;
  background: grey;
  padding: .1em .3em .1em .3em;
  margin: .2em 0em .2em 0em;
  border: solid black;
  border-width: 1px 0px 1px 0px;
}

h2 {
  color: black;
  background: silver;
  padding: .1em .3em .1em .3em;
  margin: .1em;
  border: solid black;
  border-width: 1px;
}

h3 {
  color: black;
  padding: .1em;
  margin: .1em;
}

a.title {
  color: inherit;
}

a:hover.title {
  color: yellow;
}

a {
  color: blue;
  text-decoration: none;
}

/**********************************************************/
/*                         HEADER                         */
/**********************************************************/

.header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 3.4em;
  color: white;
  background: navy;
  border: solid black;
  border-width: 0px 0px 1px 0px;
}

.header h1 {
  font-size: 2em;
  font-weight: bold;
  margin: .3em;
}

/**********************************************************/
/*                         SUBHEAD                        */
/**********************************************************/

.subhead {
  position: absolute;
  top: 3.6em;
  right: 0;
  left: 0;
  height: 2.1em;
  background-color: black;
  border: solid black;
  border-width: 1px 0px 1px 0px;
}

.subhead div {
  float: left;
  font-size: small;
  font-weight: bold;
  text-align: center;
  background-color: white;
  width: 7em;
  padding: .1em 1em .1em .5em;
  margin: 5px 10px 0px 5px;
  border: solid black;
  border-width: 1px;
}

.subhead div div {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
}

.subhead div ul {
  font-weight: normal;
  text-align: left;
  padding: 1em 0em .5em 0em;
  margin: 0em;
}

/**********************************************************/
/*                        SECTION                         */
/**********************************************************/

.section {
  padding: .5em;
}

/**********************************************************/
/*                         MAIN                           */
/**********************************************************/

/**********************************************************/
/*                        MKTREE                          */
/**********************************************************/

/* Put this inside a @media qualifier so Netscape 4 ignores it */
@media screen, print { 
  /* Turn off list bullets */
  ul.mktree  li { list-style: none; } 
  /* Control how "spaced out" the tree is */
  ul.mktree, ul.mktree ul , ul.mktree li { margin-left: 4px; padding: 0px; }
  /* Provide space for our own "bullet" inside the LI */
  ul.mktree  li           .bullet { padding-left: 15px; }
  /* Show "bullets" in the links, depending on the class of the LI that the link's in */
  ul.mktree  li.liOpen    .bullet { cursor: pointer; background: url(minus.gif) center left no-repeat; }
  ul.mktree  li.liClosed  .bullet { cursor: pointer; background: url(plus.gif) center left no-repeat; }
  ul.mktree  li.liBullet  .bullet { cursor: default; background: url(bullet.gif) center left no-repeat; }
  /* Sublists are visible or not based on class of parent LI */
  ul.mktree  li.liOpen    ul { display: block; }
  ul.mktree  li.liClosed  ul { display: none; }
}

/**********************************************************/

.G1 {
  background-color: #008888;
}
.H1 {
  background-color: #880000;
}
.H2 {
  background-color: #000088;
}
.H1H2 {
  background-color: #888888;
}
.L1 {
  background-color: #008800;
}
.V1 {
  background-color: #880088;
}
.Network {
  background-color: #000000;
}
